package com.sf.day06.car;

/**
 * 汽车类
 * 聚合关系
 */
public class Car {

    public  String carName;
    public  Luntai luntai;

    @Override
    public String toString() {
        return "Car{" +
                "carName='" + carName + '\'' +
                ", luntai=" + luntai +
                '}';
    }


    public static void main(String[] args) {
        Car car = new Car();
        car.carName = "丰田";
        Luntai luntai = new Luntai();
        luntai.LName = "米其林";
        car.luntai = luntai;
        System.out.println(car);
    }
}
